<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:icon="@drawable/feed"
        android:title="@string/feed"
        android:id="@+id/nav_feed"/>
    <item
        android:icon="@drawable/search"
        android:title="@string/search"
        android:id="@+id/nav_search"/>
    <item
        android:icon="@drawable/post"
        android:title="@string/post"
        android:id="@+id/nav_post"/>
    <item
        android:icon="@drawable/profile"
        android:title="@string/profile"
        android:id="@+id/nav_profile"/>
</menu>